hack4glarus-2019-summer - Task #6755

Create 2 new DNS servers on 2 APUs configured with cdist
06/01/2019 12:53 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Elia Kessler % Done:
Category: Estimated time:

Target version:
PM Check date:

06/01/2019

0%
0.00 hour

Description

a) grab 2 APUs

b) add the 2 APUs into the server network

c) Install "nsd" on ONE of the 2 APUs

d) configure the nsd to be responsible for the domain h4glab.ungleich.cloud
e) Use cdist to configure the 2nd APU with NSD

History

#1 - 06/01/2019 12:54 PM - Nico Schottelius

- Assignee changed from Samuel Hailu to Elia Kessler

#2 - 06/01/2019 12:54 PM - Nico Schottelius
ping

#3 - 06/02/2019 08:43 PM - Nico Schottelius

- Status changed from New to Resolved

Thanks everyone for participating! It was great seeing all of you!

#4 - 06/02/2019 08:46 PM - Nico Schottelius

- Status changed from Resolved to Closed
